html { background-image: url(/line_list_price_129533/wdgt-more-link.jpg); }
body { box-shadow: 0px 0px 30px rgb(192,192,192); font-size: 14px; font-family: sans-serif; color: rgb(192,192,192); background-color: rgb(115,115,115); max-width: 600px; height: auto; width: 100%; margin: 0px auto; padding: 0px; }
.db_ef42 { text-align: center; border-radius: 7px; }
.cmdt_3_151d { background-color: rgb(205,200,177); }
img { border: 0px none; vertical-align: middle; height: auto; max-width: 100%; }
.RoundCorner { text-align: center; background-color: rgb(139,90,43); margin: 1px 0px; padding: 3px; }
h1, h2 { font-size: 14px; margin: 1px; }
.finalizeProductsCount { color: rgb(255, 250, 251); text-shadow: 0px 0px 0px rgb(255, 238, 234); border-radius: 7px; padding: 4px; }
a:link, a:visited { color: rgb(192,192,192); text-decoration: none; }
.ts_price_to { color: rgb(192,192,192); background-color: rgb(238,130,238); display: block; border-top: 1px dotted rgb(35,142,104); vertical-align: middle; padding: 8px; }
.ts_price_to:hover { color: rgb(209,95,238); background-color: rgb(164,211,238); }
.header_hauptnav { display: block; font-weight: 400; padding: 0px; }
.tea_links { text-align: center; }
.item32956887 { font: 12pt sans-serif; }
.mainh2-featured { background-color: rgb(139,90,43); border-radius: 7px; padding: 4px; }
.special_font { height: 16px; text-align: center; font-size: 9pt; color: rgb(255, 250, 251); padding: 4px; }
.eemSFQuestionErrorEmail { color: rgb(139,62,47); padding: 4px; }
.Logoview { background-color: rgb(255,99,71); text-align: center; color: rgb(255,193,37); border-radius: 7px; margin-bottom: 1px; padding: 5px; }
a:hover, a:active, .blog-excerpt-552425 span a:hover, .blog-excerpt-552425 span a:active { color: rgb(205,127,50); }
.ctl00_ucMenu_divPlantInfo { float: left; }
.wp-post-37339 { width: 20px; height: 20px; float: right; }
.blog-excerpt-552425 { background-color: rgb(230,230,250); text-shadow: 0px 1px 3px rgb(85,26,139); }
.blog-excerpt-552425 a { font-size: 15px; padding: 0px 5px; }
.shows-tv-wayback-button { width: 100%; background-color: rgb(255, 250, 251); margin: 0px; padding: 0px; }
.sms { border-bottom: 2px solid rgb(65,105,225); padding: 6px; }
.sms a:hover, .sms a:active { color: rgb(92,92,92); }
.sekure_r16_c3 { text-align: left; }
.time { background-color: rgb(139,35,35); border-radius: 5px; padding: 2px; font-size: 11px; }
.left { margin-right: 5px; }
.my_img { padding: 2px; }
.meine-Base_1 { font-weight: 700; }
.red-box1 { background-color: rgb(139,90,43); font-size: 12pt; text-shadow: 0px 1px 3px rgb(85,26,139); padding: 3px; }
.red-box1 a, .red-box1 span { border: 1px solid rgb(94,94,94); border-radius: 14px; text-decoration: none; margin: 3px; padding: 1px 5px; }
.red-box1 span.RicercaDati { background-color: rgb(255, 250, 251) ! important; }
.red-box1 a:hover { background-color: rgb(255, 250, 251); }
a:hover, a:active, .blog-excerpt-552425 span a:hover, .blog-excerpt-552425 span a:active { color: rgb(205,127,50); }
.blog-excerpt-552425 span a:link, .blog-excerpt-552425 span a:visited, .sms a { color: rgb(255,174,185); }
